.card{
    border-radius: 20px;
    margin-top: 10px;
    min-width: 250px;
    max-width: 300px;
    min-height: 270px;
    max-height: 320px;
}

.has-text-centered {
    text-align: center !important;
    margin: 15px !important;
}